## golang-github-cznic-sortutil 0.0~git20150617.0.4c73428

=== debian/changelog ===
golang-github-cznic-sortutil (0.0~git20150617.0.4c73428-3) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 01 Jul 2022 00:31:36 +0100

golang-github-cznic-sortutil (0.0~git20150617.0.4c73428-2) unstable; urgency=medium

  [ Tim Potter ]
  * Add me to uploaders

  [ Michael Stapelberg ]
  * Fix Vcs-Git URL

 -- Michael Stapelberg <stapelberg@debian.org>  Sun, 28 Jan 2018 20:21:41 +0100

golang-github-cznic-sortutil (0.0~git20150617.0.4c73428-1) unstable; urgency=medium

  * Initial release (Closes: #814059).

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 05 Nov 2015 00:48:41 +1100
