=== debian/control ===
Source: golang-github-cznic-sortutil
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-go,
               golang-github-cznic-mathutil-dev
Standards-Version: 3.9.6
Homepage: https://github.com/cznic/sortutil
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cznic-sortutil
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cznic-sortutil.git
XS-Go-Import-Path: github.com/cznic/sortutil

Package: golang-github-cznic-sortutil-dev
Architecture: all
Depends: ${misc:Depends},
         golang-go,
         golang-github-cznic-mathutil-dev
Description: extensions to standard Go "sort" package
 Utilities supplemental to the Go standard "sort" package.
